﻿@charset "UTF-8";

/* --------------------------------
	toppage.css
--------------------------------
toppage.cssは総合TOPページで使用しているCSSファイルです。
-------------------------------- */

#SITE-BODY-AREA{
	width:960px;
	margin:15px auto 0;
	min-height:300px;
	text-align:left;
}

#INFO-CONTENT {
	border-top:1px dotted #000000;
	padding-top:10px;
	margin-top:15px;
}

#MAIN-INFO{
	float:left;
	width:716px;
}
#SUB-INFO{
	float:right;
	width:231px;
}

#FOOT-CONTENT {
	border-top:1px dotted #4d4d4d;
	padding-top:15px;
	margin-top:15px;
}


/* element
-------------------------------- */

/* anchor --------------- */
#SITE-BODY-AREA a {
	color:#4d4d4d;
	text-decoration:underline;
}
#SITE-BODY-AREA a:visited {
	color:#4d4d4d;
}
#SITE-BODY-AREA a:hover {
	color:#4d4d4d;
	opacity:1;
	text-decoration:none;
}
#SITE-BODY-AREA a:hover img{
	opacity:.8;
}

/* h2.type01 ------------ */
#SITE-BODY-AREA h2.type01{
	font-weight:normal;
	color:#4d4d4d;
	font-size:30px;
	border-top:1px dotted #000000;
	padding-top:10px;
	margin:15px 0;
}

#SITE-BODY-AREA #dinamicPackage h2.type01,
#SITE-BODY-AREA #enasRecommend h2.type01{
	border-top:none;
	padding-top:0;
	margin-top:0;
}

#SITE-BODY-AREA h2.type01 .ttl02,
#SITE-BODY-AREA h2.type01 .ttl01{
	font-family: 'Lucida Grande','Lucida Sans Unicode','Verdana', sans-serif;
	letter-spacing: -2px;
}
#SITE-BODY-AREA h2.type01 .ttl01{
	color:#17557a;
	margin-right:.25em;
	padding-left:13px;
}
#SITE-BODY-AREA h2.type01 .ttl03{
	display:block;
	border-top:1px solid #4d4d4d;
	font-size:18px;
	padding:3px 0 0 25px;
}

/* .pickupBlock --------- */
.pickupUnit_AllLink{
	cursor: pointer;
}
.pickupBlock{
	width:100%;
}
.pickupUnit{
	float:left;
	position:relative;
	width:229px;
	margin-left:12px;
	padding-bottom:4px;
	border:1px solid #cdcdcd;
	border-radius: 10px / 10px;
}
#SITE-BODY-AREA .pickupBlock h3 a{
	text-decoration:none;
}
.pickupUnit:first-child{
	margin-left:0;
}
.pickupUnit .image{
	position:relative;
	display:block;
}
.pickupUnit img{
	border-radius: 10px 10px 0 0 / 10px 10px 0 0 ;
}
.pickupUnit .title{
	font-size:14px;
	font-weight:bold;
	margin:7px 9px;
	display:block;
}
.pickupUnit .show{
	text-align:right;
	position:absolute;
	right:12px; bottom:3px;
	background: url("/template/common/img_2/icons_01.png") no-repeat -550px -69px;
	padding:2px 0 2px 15px;
	text-decoration:underline;
}

.pickupUnit ul,
.pickupUnit p{
	margin:7px 9px;
}
.pickupUnit li{
	margin:2px 0;
}

/* .contentFooter ------- */
.contentFooter{
	position:relative;
	min-height:2em;
	margin-top:15px;
}
.contentFooter li{
	border-right:1px solid #4d4d4d;
	display:inline-block;
	margin:3px 0 3px 0 ;
	padding:0 4px 0 1px;
	font-size:11px;
}
.contentFooter li:last-child{
	border-right:none;
}
.contentFooter .more{
	position:absolute;
	right:0; bottom:0;
}
.contentFooter .more a{
	background: url("/template/common/img_2/icons_01.png") no-repeat -550px -69px;
	padding:0 0 3px 15px;
}


/* #MAIN-CONTENT
-------------------------------- */

/* #enasRecommend
---------------- */

/* #enasRecommend01 */
.flexslider {
	position: relative;
	overflow:hidden;
}
.flexslider {
	position: relative;
	overflow:hidden;
}
.flexslider .pickupUnit{
	width:310px;
	margin-left:0;
	margin-right:8px;
	margin-bottom:70px;
}
.flexslider ol,
.flexslider ul{
	padding:0;
	list-style-type: none;
}
.flex-control-nav {
	width: 100%;
	text-align: center;
}
.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
}
.flex-control-paging {
	position: absolute;
	bottom:34px;
}
.flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #d8d8d8;
	cursor: pointer;
	text-indent: -9999px;
	border-radius: 20px;
}
.flex-control-paging li a:hover {
	background: #17557a;
}
.flex-control-paging li a.flex-active {
	background: #17557a;
	cursor: default;
}
.flex-direction-nav {
	position: relative;
	top:-60px;
}
.flex-direction-nav li:hover{
	opacity:.75;
}
.flex-direction-nav a.flex-prev:before {
	content: url('/toppage/images/flex_nav_l.png');
	position: absolute;
	left:25%; top:0;
}
.flex-direction-nav a.flex-next:before {
	content: url('/toppage/images/flex_nav_r.png');
	position: absolute;
	right:25%; top:0;
}



/* #INFO-CONTENT
-------------------------------- */

/* #MAIN-INFO
---------------- */
#MAIN-INFO .linklist a{
	color:#467bbb;
}

/* #dinamicPackage */
#dinamicPackage{
	background: url("/toppage/images/pic_07.png") no-repeat 0 80px;
}
#dinamicPackage .linklist{
	padding-left:155px;
}
#dinamicPackage .linklist li{
	float:left;
	padding:0 10px 10px 0;
	font-size:11px;
}
#dinamicPackage .linklist li a{
	background: url("/toppage/images/icon_04.png") no-repeat 0 3px;
	padding-left:30px;
	width:240px;
	display:block;
}

/* #discountFlights */
#discountFlights{
	background: url("/toppage/images/pic_06.png") no-repeat 0 80px;
}
#discountFlights .parallelBlock {
	padding-left:155px;
}
#discountFlights .parallelBlock .col02,
#discountFlights .parallelBlock .col01{
	float:left;
	width:255px;
}
#discountFlights .parallelBlock .col01{
	margin-right:35px;
}
#discountFlights .parallelBlock dt{
	border-radius: 30px / 30px;
	padding:3px 0 1px;
	margin-bottom:10px;
	color:#fff;
	text-align:center;
}
#discountFlights .parallelBlock .col01 dt{
	background:#5a89ca;
}
#discountFlights .parallelBlock .col02 dt{
	background:#6fa19a;
}
#discountFlights .parallelBlock li{
	float:left;
	padding:0 10px 10px 0;
	font-size:11px;
}
#discountFlights .parallelBlock a{
	background: url("/toppage/images/icon_04.png") no-repeat 0 3px;
	padding-left:30px;
	display:block;
}

/* #hotelLanking */
#hotelLanking {
	position:relative;
}
#hotelLanking .bnrlink{
	position:absolute;
	right:6px; top:12px;
}
#hotelLanking .linklist li{
	position:relative;
	float:left;
	width:174px;
	padding:2px 0 0 54px;
}
#hotelLanking .linklist li .icon-rank{
	position:absolute;
	left:15px; top:-2px;
}
#hotelLanking .linklist li img{
	padding-bottom:5px;
}

.laymida-txt{
	margin-left: 12px;
}

.laymida-txt span.date{
	margin-left: -12px;
}

/* #SUB-INFO
---------------- */

/* #newsList */
#SUB-INFO #Information{
	border:1px solid #cdcdcd;
	margin-top:5px;
	height:270px;
	line-height: 1.5;
}
#SUB-INFO #Information h2{
	border-bottom:1px solid #cdcdcd;
}
#SUB-INFO #Information h2 span{
	background:#f2f2f2;
	border:1px solid #fff;
	display:block;
	padding:7px 14px 4px;
	letter-spacing: 3px;
}
#SUB-INFO #Information .body{
	padding:10px 5px 7px;
}
#SUB-INFO #Information .body ul{
	width:100%;
	height:200px;
	overflow-y:auto;
}

#SUB-INFO #Information li{
	margin-bottom:15px;
	width:200px;
/*
	background:yellow;
*/
}
#SUB-INFO #Information .date{
	display:block;
}
#SUB-INFO #Information a{
	color:#467b9b;
}
#SUB-INFO #Information .more{
	text-align:right;
	margin-top:7px;
}
#SUB-INFO #Information .more a{
	color:#4d4d4d;
	background: url("/template/common/img_2/icons_01.png") no-repeat -550px -33px;
	padding:0 0 0 13px;
}

/* #fbGadget */
#SUB-INFO #fbGadget{
	border:1px solid #cdcdcd;
	margin-top:12px;
}

/* #bannerList */
#SUB-INFO #bannerList li{
	border:1px solid #cdcdcd;
	margin-top:12px;
}
#SUB-INFO #bannerList li li{
	float:left;
	border:none;
	margin-top:0;
	border-left:1px solid #cdcdcd;
}
#SUB-INFO #bannerList li li:first-child{
	border-left:none;
}


/* #FOOT-CONTENT
-------------------------------- */
#FOOT-CONTENT .linkListBlock{
	border:1px solid #d9d9d9;
	margin-bottom:12px;
	padding:0 12px;
}
#FOOT-CONTENT .linkListUnit{
	padding:12px 0;
	position:relative;
	border-top:1px dotted #b2b2b2;
}
#FOOT-CONTENT .linkListUnit:first-child{
	border-top:none;
}
#FOOT-CONTENT .linkListUnit li{
	border-right:1px solid #4d4d4d;
	display:inline-block;
	margin:3px 0 3px 0 ;
	padding:0 4px 0 1px;
	font-size:11px;
}
#FOOT-CONTENT li:last-child{
	border-right:none;
}
#FOOT-CONTENT img{
	position:absolute;
	left:6px; top:12px;
	border:1px solid #17557a;
}
#FOOT-CONTENT h2{
	font-size:14px;
	margin-bottom:5px;
}
#FOOT-CONTENT p{
	margin-bottom:3px;
}
#FOOT-CONTENT #linkListBlock01 h2,
#FOOT-CONTENT #linkListBlock01 p,
#FOOT-CONTENT #linkListBlock01 ul{
	padding-left:158px;
}
#FOOT-CONTENT #linkListBlock01 .linkListUnit{
	min-height:87px;
}
#searchFormLead .lead {
position: static;
    color: #000;
    font-weight: normal;
}
#Footer_Sitemap_Area a {
    text-decoration: underline;
}

.sub_navi li.menu_sitemap a{
    color: #ffffff; }
.sub_navi li a{
    color: #ffffff!important; }
.footer_bottom p {
    text-align: left;
}
.global_navi a:hover{
  opacity:1;}
#Header_Area  a:visited, #Header_Area  a {
     color: #14315c; 
}
#Header_Area  a:hover {
     color: #ffffff; 
}




